## rust-csscolorparser 0.6.2

=== debian/changelog ===
rust-csscolorparser (0.6.2-1) unstable; urgency=medium

  * Package csscolorparser 0.6.2 from crates.io using debcargo 2.6.1

 -- Suhail P <psuhailp@gmail.com>  Thu, 29 Aug 2024 10:04:03 +0000
