=== debian/control ===
Source: rust-csscolorparser
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-phf-0.11+default-dev <!nocheck>,
 librust-phf-0.11+macros-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Suhail P <psuhailp@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/csscolorparser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/csscolorparser
X-Cargo-Crate: csscolorparser
Rules-Requires-Root: no

Package: librust-csscolorparser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cint-0.3+default-dev (>= 0.3.1-~~),
 librust-lab-0.11+default-dev,
 librust-phf-0.11+default-dev,
 librust-phf-0.11+macros-dev,
 librust-rgb-0.8+default-dev (>= 0.8.33-~~),
 librust-serde-1+default-dev (>= 1.0.139-~~),
 librust-serde-1+derive-dev (>= 1.0.139-~~)
Provides:
 librust-csscolorparser+cint-dev (= ${binary:Version}),
 librust-csscolorparser+default-dev (= ${binary:Version}),
 librust-csscolorparser+lab-dev (= ${binary:Version}),
 librust-csscolorparser+named-colors-dev (= ${binary:Version}),
 librust-csscolorparser+phf-dev (= ${binary:Version}),
 librust-csscolorparser+rgb-dev (= ${binary:Version}),
 librust-csscolorparser+rust-rgb-dev (= ${binary:Version}),
 librust-csscolorparser+serde-dev (= ${binary:Version}),
 librust-csscolorparser-0-dev (= ${binary:Version}),
 librust-csscolorparser-0+cint-dev (= ${binary:Version}),
 librust-csscolorparser-0+default-dev (= ${binary:Version}),
 librust-csscolorparser-0+lab-dev (= ${binary:Version}),
 librust-csscolorparser-0+named-colors-dev (= ${binary:Version}),
 librust-csscolorparser-0+phf-dev (= ${binary:Version}),
 librust-csscolorparser-0+rgb-dev (= ${binary:Version}),
 librust-csscolorparser-0+rust-rgb-dev (= ${binary:Version}),
 librust-csscolorparser-0+serde-dev (= ${binary:Version}),
 librust-csscolorparser-0.6-dev (= ${binary:Version}),
 librust-csscolorparser-0.6+cint-dev (= ${binary:Version}),
 librust-csscolorparser-0.6+default-dev (= ${binary:Version}),
 librust-csscolorparser-0.6+lab-dev (= ${binary:Version}),
 librust-csscolorparser-0.6+named-colors-dev (= ${binary:Version}),
 librust-csscolorparser-0.6+phf-dev (= ${binary:Version}),
 librust-csscolorparser-0.6+rgb-dev (= ${binary:Version}),
 librust-csscolorparser-0.6+rust-rgb-dev (= ${binary:Version}),
 librust-csscolorparser-0.6+serde-dev (= ${binary:Version}),
 librust-csscolorparser-0.6.2-dev (= ${binary:Version}),
 librust-csscolorparser-0.6.2+cint-dev (= ${binary:Version}),
 librust-csscolorparser-0.6.2+default-dev (= ${binary:Version}),
 librust-csscolorparser-0.6.2+lab-dev (= ${binary:Version}),
 librust-csscolorparser-0.6.2+named-colors-dev (= ${binary:Version}),
 librust-csscolorparser-0.6.2+phf-dev (= ${binary:Version}),
 librust-csscolorparser-0.6.2+rgb-dev (= ${binary:Version}),
 librust-csscolorparser-0.6.2+rust-rgb-dev (= ${binary:Version}),
 librust-csscolorparser-0.6.2+serde-dev (= ${binary:Version})
Description: CSS color parser library - Rust source code
 Source code for Debianized Rust crate "csscolorparser"
