=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.6.2 --all-targets --all-features
Features: test-name=rust-csscolorparser:@
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.6.2 --all-targets --no-default-features --features cint
Features: test-name=librust-csscolorparser-dev:cint
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.6.2 --all-targets
Features: test-name=librust-csscolorparser-dev:default
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.6.2 --all-targets --no-default-features --features lab
Features: test-name=librust-csscolorparser-dev:lab
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.6.2 --all-targets --no-default-features --features named-colors
Features: test-name=librust-csscolorparser-dev:named-colors
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.6.2 --all-targets --no-default-features --features phf
Features: test-name=librust-csscolorparser-dev:phf
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.6.2 --all-targets --no-default-features --features rgb
Features: test-name=librust-csscolorparser-dev:rgb
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.6.2 --all-targets --no-default-features --features rust-rgb
Features: test-name=librust-csscolorparser-dev:rust-rgb
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.6.2 --all-targets --no-default-features --features serde
Features: test-name=librust-csscolorparser-dev:serde
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csscolorparser 0.6.2 --all-targets --no-default-features
Features: test-name=librust-csscolorparser-dev:
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.139-~~), @
Restrictions: allow-stderr, skip-not-installable
