## rust-csscolorparser 0.7.2

=== debian/changelog ===
rust-csscolorparser (0.7.2-1) unstable; urgency=medium

  * Team upload.
  * Package csscolorparser 0.7.2 from crates.io using debcargo 2.7.8
    Closes: #1111629

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Wed, 20 Aug 2025 19:35:05 +0200
