## rust-csscolorparser 0.8.1

=== debian/changelog ===
rust-csscolorparser (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * Package csscolorparser 0.8.1 from crates.io using debcargo 2.7.11
  * d/patches: Add relax-phf.patch to relax phf dependency version to 0.11

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Wed, 03 Dec 2025 21:32:46 +0100
