=== debian/control ===
Source: rust-csscolorparser
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2+libm-dev (>= 0.2.19-~~) <!nocheck>,
 librust-phf-0.11+macros-dev <!nocheck>,
 librust-phf-0.11+std-dev <!nocheck>,
 librust-phf-0.11+uncased-dev <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.139-~~) <!nocheck>,
 librust-serde-1+std-dev (>= 1.0.139-~~) <!nocheck>,
 librust-uncased-0.9-dev (>= 0.9.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Suhail P <psuhailp@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/csscolorparser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/csscolorparser
Homepage: https://github.com/mazznoer/csscolorparser-rs
X-Cargo-Crate: csscolorparser

Package: librust-csscolorparser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cint-0.3+default-dev (>= 0.3.1-~~),
 librust-num-traits-0.2+libm-dev (>= 0.2.19-~~),
 librust-phf-0.11+macros-dev,
 librust-phf-0.11+std-dev,
 librust-phf-0.11+uncased-dev,
 librust-rgb-0.8+default-dev (>= 0.8.33-~~),
 librust-serde-1+derive-dev (>= 1.0.139-~~),
 librust-serde-1+std-dev (>= 1.0.139-~~),
 librust-uncased-0.9-dev (>= 0.9.10-~~)
Provides:
 librust-csscolorparser+cint-dev (= ${binary:Version}),
 librust-csscolorparser+default-dev (= ${binary:Version}),
 librust-csscolorparser+named-colors-dev (= ${binary:Version}),
 librust-csscolorparser+rust-rgb-dev (= ${binary:Version}),
 librust-csscolorparser+serde-dev (= ${binary:Version}),
 librust-csscolorparser+std-dev (= ${binary:Version}),
 librust-csscolorparser-0-dev (= ${binary:Version}),
 librust-csscolorparser-0+cint-dev (= ${binary:Version}),
 librust-csscolorparser-0+default-dev (= ${binary:Version}),
 librust-csscolorparser-0+named-colors-dev (= ${binary:Version}),
 librust-csscolorparser-0+rust-rgb-dev (= ${binary:Version}),
 librust-csscolorparser-0+serde-dev (= ${binary:Version}),
 librust-csscolorparser-0+std-dev (= ${binary:Version}),
 librust-csscolorparser-0.8-dev (= ${binary:Version}),
 librust-csscolorparser-0.8+cint-dev (= ${binary:Version}),
 librust-csscolorparser-0.8+default-dev (= ${binary:Version}),
 librust-csscolorparser-0.8+named-colors-dev (= ${binary:Version}),
 librust-csscolorparser-0.8+rust-rgb-dev (= ${binary:Version}),
 librust-csscolorparser-0.8+serde-dev (= ${binary:Version}),
 librust-csscolorparser-0.8+std-dev (= ${binary:Version}),
 librust-csscolorparser-0.8.1-dev (= ${binary:Version}),
 librust-csscolorparser-0.8.1+cint-dev (= ${binary:Version}),
 librust-csscolorparser-0.8.1+default-dev (= ${binary:Version}),
 librust-csscolorparser-0.8.1+named-colors-dev (= ${binary:Version}),
 librust-csscolorparser-0.8.1+rust-rgb-dev (= ${binary:Version}),
 librust-csscolorparser-0.8.1+serde-dev (= ${binary:Version}),
 librust-csscolorparser-0.8.1+std-dev (= ${binary:Version})
Description: CSS color parser library - Rust source code
 Source code for Debianized Rust crate "csscolorparser"
